<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for transaction_file in transaction_files package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  transaction_file module in transaction_files package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TransactionFile',
    'names'         => 'TransactionFiles',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TransactionFiles',
        'sub'   => 'TransactionFiles',
        'list'  => 'List of transaction_files',
        'edit'  => 'Edit transaction_file',
        'create'    => 'Create new transaction_file'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'file'                       => 'Please enter file',
        'extension'                  => 'Please enter extension',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'file'                       => 'File',
        'extension'                  => 'Extension',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'file'                       => ['name' => 'File', 'data-column' => 1, 'checked'],
        'extension'                  => ['name' => 'Extension', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TransactionFiles',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
