    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#transaction_file" data-toggle="tab">{!! trans('transaction_files::transaction_file.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#transaction_files-transaction_file-edit'  data-load-to='#transaction_files-transaction_file-entry' data-datatable='#transaction_files-transaction_file-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#transaction_files-transaction_file-entry' data-href='{{guard_url('transaction_files/transaction_file')}}/{{$transaction_file->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('transaction_files-transaction_file-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('transaction_files/transaction_file/'. $transaction_file->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="transaction_file">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('transaction_files::transaction_file.name') !!} [{!!$transaction_file->name!!}] </div>
                @include('transaction_files::admin.transaction_file.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>