<?php

namespace Buyesrfolio\TransactionFiles;

use DB;
use Illuminate\Database\Seeder;

class TransactionFileTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('transaction_files')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'transaction_files.transaction_file.view',
                'name'      => 'View TransactionFile',
            ],
            [
                'slug'      => 'transaction_files.transaction_file.create',
                'name'      => 'Create TransactionFile',
            ],
            [
                'slug'      => 'transaction_files.transaction_file.edit',
                'name'      => 'Update TransactionFile',
            ],
            [
                'slug'      => 'transaction_files.transaction_file.delete',
                'name'      => 'Delete TransactionFile',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/transaction_files/transaction_file',
                'name'        => 'TransactionFile',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/transaction_files/transaction_file',
                'name'        => 'TransactionFile',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'transaction_file',
                'name'        => 'TransactionFile',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'TransactionFiles',
                'module'    => 'TransactionFile',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'transaction_files.transaction_file.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
