    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('transaction_files::transaction_file.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#transaction_files-transaction_file-entry' data-href='{{guard_url('transaction_files/transaction_file/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($transaction_file->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#transaction_files-transaction_file-entry' data-href='{{ guard_url('transaction_files/transaction_file') }}/{{$transaction_file->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#transaction_files-transaction_file-entry' data-datatable='#transaction_files-transaction_file-list' data-href='{{ guard_url('transaction_files/transaction_file') }}/{{$transaction_file->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('transaction_files-transaction_file-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('transaction_files/transaction_file'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('transaction_files::transaction_file.name') !!}  [{!! $transaction_file->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('transaction_files::admin.transaction_file.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>