@extends('resource.show')

@php
$links['back'] = guard_url('transaction_files/transaction_file');
$links['edit'] = guard_url('transaction_files/transaction_file') . '/' . $transaction_file->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('transaction_files::transaction_file.title.main') !!}
@stop

@section('sub.title') 
{!! __('transaction_files::transaction_file.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$transaction_files/transaction_file')!!}">{!! __('transaction_files::transaction_file.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$transaction_files/transaction_file')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('transaction_files::transaction_file.partial.show', ['mode' => 'show'])
@stop
